{% load static from staticfiles %}
<!DOCTYPE html>
{% load static %}
<html lang="en" class="b-white">
    <head>
        <link rel="stylesheet" href="{%static '/css/style.css'%}">
        <title>LoginTes</title>
    </head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <body>
            <div id=realHeader>
                    <p id ="textt">Lab 9</p>
                </div>

            <br>
        
        <form id="formdaftar" method="POST">
        <!-- {{ formRegis }} -->
        {% csrf_token %}
        {% for field in formRegis  %}
            <!-- {{ field.errors }} -->
            <!-- <input type="text"> -->
            {{ field.label_tag }}{{ field }}
            <br>
            <br>
        {% endfor %}
        <button type="submit", id="regbtn">Register</button>
        </form>
    </body>
    <script>
        
        
    </script>
</html>